﻿/* Disabled */
.dxeDisabled_pre, .dxeDisabled_pre td.dxe
{
	color: #93a1a4;
	cursor: default;
}
a.dxeDisabled_pre, a.dxeDisabled_pre:hover
{
    color: #93a1a4;
}
.dxeButtonDisabled_pre, .dxeButtonDisabled_pre td.dxe
{
	color: #93a1a4;
	background: #cdd7db url('edtButtonEditButtonBackDis.gif') repeat-x top left;
	border-color: #c2c3c4;
	cursor: default;
}
.dxeButtonDisabled_pre td.dx
{
    color: #93a1a4;
}
/* -- Button -- */
.dxbButton_pre
{	
    color: #fff;   
	font-weight:normal;    
    font-size:11px;
    vertical-align: middle;	 		
    border: solid 1px #df7b09;	
    background: #df7b09 top;
    background-repeat:repeat-x;
    padding: 1px 1px 1px 1px;
	cursor: pointer;
	cursor: hand;
}
.dxbButtonHover_pre
{
	background: #df7b09 top;
   	background-repeat: repeat-x;	
	border: solid 1px #71ACB4;
	color: #00456a;
}
.dxbButtonChecked_pre
{
    background-repeat: repeat-x;	
	border: solid 1px #929292;	
}
.dxbButtonPressed_pre 
{  	
	background:  #df7b09 ;
    background-repeat: repeat-x;	
	border: solid 1px  #df7b09;	
}

.dxbButton_pre div.dxb
{    
    padding: 3px 13px 4px 13px;
	border: 0px;
}
.dxbButton_pre div.dxbf
{     
	/*Active style*/
	background: #B5D7DB;
	color: #00456a;		
	background: #B5D7DB url('edtButtonHoverBack.gif') top;
}
.dxbButton_pre div.dxb table
{    
    color: #fff;   
	font-weight:normal;    
    font-size:11px;
}
.dxbButton_pre div.dxb td.dxb
{    
    background-color: transparent!important;
    background-image: url('')!important;
    border-width: 0px!important;
    padding: 0px!important;
}
/* Disabled */
.dxbDisabled_pre
{
	color: #93a1a4;
	cursor: default;
}

.dxeButtonEditButton_pre, .dxeCalendarButton_pre,
.dxeSpinIncButton_pre, .dxeSpinDecButton_pre,
.dxeSpinLargeIncButton_pre, .dxeSpinLargeDecButton_pre
{	
	background-color: #f0f0f0;	
	vertical-align: middle;
	cursor: pointer;
	cursor: hand;
} 
.dxeButtonEditButton_pre, .dxeCalendarButton_pre, 
.dxeButtonEditButton_pre td.dx, .dxeCalendarButton_pre td.dx,
.dxeSpinIncButton_pre td.dx, .dxeSpinDecButton_pre td.dx,
.dxeSpinLargeIncButton_pre td.dx, .dxeSpinLargeDecButton_pre td.dx,
.dxeSpinIncButton_pre, .dxeSpinDecButton_pre,
.dxeSpinLargeIncButton_pre, .dxeSpinLargeDecButton_pre
{	
    color: #000000;
    
    font-size: 11px;  
	font-weight: normal;
	text-align: center;
} 
.dxeButtonEditButton_pre
{
	background-repeat:repeat-x;
    background-position:top;
	border: solid 1px #df7b09;    
	background-color: #df7b09;	
	padding: 4px 1px;
}

.dxeButtonEditButton_pre table.dxbebt 
{
	width: 12px;
}

/* -- Hover -- */
.dxeButtonHover_pre         /* inherits dxeButton */
{
	background-color: #E6E3D6;
}
.dxeCalendarButtonHover_pre
{
	background: #B5D7DB url('edtButtonHoverBack.gif') top;
    background-repeat: repeat-x;	
	border: solid 1px #71ACB4;	    
}
.dxeButtonEditButtonHover_pre
{
	background-image: url('edtDropDownButtonHoverBack.gif');	
    background-repeat:repeat-x;
    background-position:top;	    
    border: Solid 1px #4986a2;    
	background-color: #35acd2;    
}
/* -- Pressed -- */
.dxeButtonPressed_pre       /* inherits dxeButton */
{    
	background-color: #D4D1C3;
}
.dxeCalendarButtonPressed_pre
{
	background: #9ABDC1 url('edtButtonPressedBack.gif') top;
    background-repeat: repeat-x;	
	border: solid 1px #71ACB4;	
}
.dxeButtonEditButtonPressed_pre
{
	background-image: url('edtDropDownButtonPressedBack.gif');	
    background-repeat:repeat-x;
    background-position:top;
    border: Solid 1px #3b6d84;    
	background-color: #35657b;        
}
/* -- ErrorFrame -- */
.dxeErrorCell_pre, .dxeErrorCell_pre td
{
    
	font-size: 11px;
	color: red;
}
.dxeErrorCell_pre
{
	color: #a91123;
	padding-left: 4px;	
}
.dxeErrorFrame_pre
{
}
.dxeEditArea_pre
{
	font-size: 11px;
	border: 1px solid #A0A0A0;
}

/* -- Calendar -- */
.dxeCalendar_pre
{
	color: black;
	font-weight: normal;	
    border: solid 1px #7eacb1;
	background-color: White;    
}
.dxeCalendar_pre td.dxMonthGrid_pre, .dxeCalendar_pre td.dxMonthGridWithWeekNumbers_pre
{
    padding: 8px 20px 8px 8px;
    cursor: default;
}
.dxeCalendar_pre td.dxMonthGrid_pre
{
    padding-left: 20px;
}
.dxeCalendarDayHeader_pre
{
    
    font-size: 11px;
    padding: 4px;
    color: Black;
    border-bottom: solid 1px #bcbcff;
}
.dxeCalendarWeekNumber_pre
{        
    font-size: 8pt;    
    text-align: right;
    color: #a0a0ff;    	
    padding: 6px 8px 2px 4px;    
}
.dxeCalendarDay_pre
{    
    
    font-size: 11px;
    padding: 3px;
    color:Black;
	background-color: White;
    text-align: center;
}
.dxeCalendarWeekend_pre       	/* inherits dxeCalendarDay */
{
    color: #fe3c00;
}
.dxeCalendarOtherMonth_pre    	 /* inherits dxeCalendarDay */
{
    color: #acacac;
}
.dxeCalendarOutOfRange_pre        /* inherits dxeCalendarDay */
{
    color: #d0d0d0;    
}
.dxeCalendarSelected_pre       	/* inherits dxeCalendarDay */
{
    background-color: #9eced6;
    color: #FFFFFF;
}
.dxeCalendarToday_pre      	        /* inherits dxeCalendarDay */
{
    border: solid 1px #ff5c20;
    padding: 2px;
}
.dxeCalendarHeader_pre
{    
    color: #000000;
    
    font-size: 11px;        
    background-color: #bcdbeb;
    border: solid 1px #7eacb1;
	border-width: 1px 0;
    text-align: center;
    padding: 1px;
	height: 18px;
}
.dxeCalendarHeader_pre td.dxe
{    
    font-size: 11px;
    text-align: center;
	cursor: pointer;
	cursor: hand;
}
.dxeCalendarFooter_pre
{
    background-color: #e3f0f7;
    padding: 6px 0px;
    border-top: solid 1px #7eacb1;
}
.dxeCalendarFastNav_pre
{
    background: white;
    border: solid 1px #7eacb1;
    border-bottom: 0px;
    padding: 8px;
}
.dxeCalendarFastNavFooter_pre
{
    background-color: #e3f0f7;
    padding: 6px 0px;
    border: solid 1px #7eacb1;
}
.dxeCalendarFastNavMonth_pre, .dxeCalendarFastNavYear_pre
{
    font: 9pt Tahoma;
    color: Black;
    padding: 4px 6px;
    text-align: center;
	cursor: pointer;
	cursor: hand;
}
.dxeCalendarFastNavMonthSelected_pre, .dxeCalendarFastNavYearSelected_pre
{
    background: #9eced6;
}
.dxeCalendarFastNavMonthHover_pre, .dxeCalendarFastNavYearHover_pre
{        
    background: #e4edef;
}
.dxeTextBox_pre, .dxeMemo_pre
{
	background-color: white;
    border: Solid 1px #7eacb1;
}
.dxeTextBox_pre td.dxic
{
	padding: 1px 2px;
	width: 100%;
	background-color:#fff;	
}

.dxeButtonEdit_pre
{
    border: solid 1px #7eacb1;
}
.dxeButtonEdit_pre td.dxic
{
	padding: 0px 2px 0px 1px;
	background-color:#fff;	
}
.dxeTextBox_pre, .dxeMemo_pre
{
	background-color: white;
    border: Solid 1px #7eacb1;
}

/* -- ListBox -- */
.dxeListBox_pre
{
    background-color: white;
    border: solid 1px #7EACB1;
    font-family: Tahoma;
    font-size: 9pt;
    height: 102px;
    width: 70px;
}

.dxeListBox_pre div.dxlbd 
{
	height: 102px;
}

.dxeListBoxItem_pre
{    
    border: solid 1px white;
    font-family: Tahoma;
    font-size: 9pt;        
    padding: 2px 2px 2px 3px;
    white-space: nowrap;
    text-align: left;
    cursor: default;
    color: Black;    
    font-weight: normal;
}
.dxeListBoxItemHover_pre        /* inherits dxeListBoxItem */
{
    background-color: #d9eced;
}
.dxeListBoxItemSelected_pre     /* inherits dxeListBoxItem */
{    
    background-color: #9eced6;
}
.dxeListBox_pre td.dxeI 
{
    padding-right: 0px!important;
    border-right-width: 0px!important;
}
.dxeListBox_pre td.dxeT
{
    width: 100%;    
    border-left-width: 0px!important;    
}
